.pure-u-1-2,
.pure-u-12-24 {
    width: 49.9690%;
}

.pure-u-1-3,
.pure-u-8-24 {
    width: 33.3023%;
}

.pure-u-2-3,
.pure-u-16-24 {
    width: 66.6357%;
}

.pure-u-1-4,
.pure-u-6-24 {
    width: 24.9690%;
}

.pure-u-3-4,
.pure-u-18-24 {
    width: 74.9690%;
}

.pure-u-1-5 {
    width: 19.960%;
}

.pure-u-3-8,
.pure-u-9-24 {
    width: 37.4690%;
}

.pure-u-5-12,
.pure-u-10-24 {
    width: 41.6357%;
}

.pure-u-7-12,
.pure-u-14-24 {
    width: 58.3023%;
}

.pure-u-1-6,
.pure-u-4-24 {
    width: 16.6357%;
}

.pure-u-5-6,
.pure-u-20-24 {
    width: 83.3023%;
}




/* tablet only */
@media all and (min-width: 35.51em) and (max-width: 50em) {

body#stories #ms_site div.previews.pure-g div.photo-box.bold-box.pure-u-1-4,
.pure-u-1-4 {
    width: 33.3023%;
}

body#stories #ms_site div.ms_content.testimonial.pure-g div.photo-box.pure-u-1-4 {
    width: 33.3333%;
    *width: 33.3023%;
	display: none;
}

body#stories .ms_content.testimonial div.pure-u-3-4  {
	width: 66.6667%;
    *width: 66.6357%;
}

}